Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022779
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-01-11 12:092013-01-17 09:34
ReportercaristuView Statuspublic 
Assigned Toguilleaer 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision78b5336c89b9
ProjectionnoneETAnoneTarget VersionRMP19
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tocaristu
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022779: Localization name is null for client created in WebPOS

DescriptionWhen we create a new client in WebPOS, if we don't set the address the location name is generated with a null value. This must not be possible as the location name is a mandatory field.
Steps To Reproduce1) In the backend, fill the required values in [Organization] window, for creating a new customer in Web POS
2) Log in into WebPOS
3) Click on NEW in the customer menu
4) Provide only the customer name and click save
5) In the backend, go to the [Business Partner] window, and verify that in the [Location/Address] tab the name is empty.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0055521)
hgbot (developer)
2013-01-15 16:22

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 78b5336c89b97ea83ff7f08e75b634f1eeef94c7
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Jan 15 16:22:26 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/78b5336c89b97ea83ff7f08e75b634f1eeef94c7 [^]

fixed issue 22779: Location name is filled when a customer without location is created using Web POS

---
M src/org/openbravo/retail/posterminal/CustomerLoader.java
---
(0055554)
caristu (developer)
2013-01-17 09:34

Verified

- Issue History
Date Modified Username Field Change
2013-01-11 12:09 caristu New Issue
2013-01-11 12:09 caristu Assigned To => adrianromero
2013-01-14 11:18 adrianromero Target Version => RMP19
2013-01-14 11:18 adrianromero Assigned To adrianromero => guilleaer
2013-01-15 16:22 hgbot Checkin
2013-01-15 16:22 hgbot Note Added: 0055521
2013-01-15 16:22 hgbot Status new => resolved
2013-01-15 16:22 hgbot Resolution open => fixed
2013-01-15 16:22 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/78b5336c89b97ea83ff7f08e75b634f1eeef94c7 [^]
2013-01-17 09:34 caristu Review Assigned To => caristu
2013-01-17 09:34 caristu Note Added: 0055554
2013-01-17 09:34 caristu Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker